@PACKAGE_INIT@

set(export_config_name "@export_config_name@")

set_and_check(${export_config_name}Targets "${CMAKE_CURRENT_LIST_DIR}/${export_config_name}Targets.cmake")

include(${${export_config_name}Targets})


set(PulseExplorer_ROOT ${PACKAGE_PREFIX_DIR})


#Dependent Modules

set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} "${CMAKE_CURRENT_LIST_DIR}/modules")

set(Pulse_DIR @Pulse_DIR@)
find_package(Pulse REQUIRED)

set(Qwt_ROOT_DIR @Qwt_ROOT_DIR@)
find_package(Qwt REQUIRED)

set(Qt5_DIR @Qt5_DIR@)
find_package(Qt5 REQUIRED COMPONENTS Core
                                     Widgets
                                     OpenGL
                                     Concurrent
                                     Svg
                                     PrintSupport)
